Raspbian Package Auto-Building

Buildd status for slic3r (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf  1.3.0+dfsg1-5Build-Attempted1042d 13h 46mbm-wb-02out-of-datemisc:optionalold | all (2)

Tail of log for slic3r on armhf:

   dh_makeshlibs -a
dh_makeshlibs: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_shlibdeps -a
dh_shlibdeps: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_installdeb -a
dh_installdeb: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_gencontrol -a
   dh_md5sums -a
   dh_builddeb -a
dpkg-deb: building package 'slic3r-dbgsym' in '../slic3r-dbgsym_1.3.0+dfsg1-5_armhf.deb'.
dpkg-deb: building package 'slic3r' in '../slic3r_1.3.0+dfsg1-5_armhf.deb'.
 dpkg-genbuildinfo --build=any
 dpkg-genchanges --build=any -mRaspbian mythic lxc autobuilder 1 <root@raspbian.org> >../slic3r_1.3.0+dfsg1-5_armhf.changes
dpkg-genchanges: info: binary-only arch-specific upload (source code and arch-indep packages not included)
 dpkg-source --after-build .